import _objectWithoutProperties from "@babel/runtime/helpers/esm/objectWithoutProperties";
//  strict
import PropTypes from 'prop-types';
import * as React from 'react';
import styled from 'styled-components';
var Wrapper =
/*#__PURE__*/
styled.div.withConfig({
  componentId: "zqaa9z-0"
})(["\n  margin-right: 25px;\n"]);

var NavbarHeader = function NavbarHeader(_ref) {
  var children = _ref.children,
      rest = _objectWithoutProperties(_ref, ["children"]);

  return React.createElement(Wrapper, rest, children);
};

NavbarHeader.propTypes = process.env.NODE_ENV !== "production" ? {
  children: PropTypes.node
} : {};
export default NavbarHeader;